## deck 1.2.3

=== debian/changelog ===
deck (1.2.3-2) unstable; urgency=medium

  * Rename README.source to README.Debian

 -- Marcelo Jorge Vieira <metal@debian.org>  Tue, 15 Dec 2020 13:39:05 -0300

deck (1.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #975647)

 -- Lucca Braga Godoy Mendonça <lucca.mendonca@gmail.com>  Fri, 04 Dec 2020 18:19:35 -0300
