=== debian/control ===
Source: deck
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Lucca Braga Godoy Mendonça <lucca.mendonca@gmail.com>,
           Marcelo Jorge Vieira <metal@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-alecthomas-jsonschema-dev,
               golang-github-blang-semver-dev,
               golang-github-fatih-color-dev,
               golang-github-ghodss-yaml-dev,
               golang-github-hashicorp-go-memdb-dev,
               golang-github-imdario-mergo-dev,
               golang-github-kong-go-kong-dev,
               golang-github-mitchellh-go-homedir-dev,
               golang-github-pkg-errors-dev,
               golang-github-spf13-cobra-dev,
               golang-github-spf13-viper-dev,
               golang-github-stretchr-testify-dev,
               golang-github-xeipuuv-gojsonschema-dev,
               golang-github-yudai-gojsondiff-dev,
               golang-golang-x-sync-dev,
               golang-yaml.v2-dev,
	       help2man
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/deck
Vcs-Git: https://salsa.debian.org/go-team/packages/deck.git
Homepage: https://github.com/kong/deck
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/kong/deck

Package: deck
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Configuration management for Kong and Kong Enterprise (program)
 Declarative configuration for Kong decK provides declarative configuration and
 drift detection for Kong.
