## deck 1.3.0

=== debian/changelog ===
deck (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Added new upstream dependency
    + github.com-cenkalti-backoff-dev
  * Bumps Standards-Version to 4.5.1

 -- Marcelo Jorge Vieira <metal@debian.org>  Tue, 02 Feb 2021 12:46:58 -0300
