## deck 1.4.0

=== debian/changelog ===
deck (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * Drop Rules-Requires-Root: no
  * Standards-Version: 4.7.2
  * Use B-D on golang-github-cenkalti-backoff-v4-dev
  * Use execute_before instead override
  * Use dh-sequence-golang
  * Add Static-Built-Using
  * Bump debian/* copyright years
  * Use watch v5
  * Drop cenkalti_backoff.diff

 -- Simon Josefsson <simon@josefsson.org>  Fri, 12 Dec 2025 18:10:03 +0100

deck (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0

 -- Marcelo Jorge Vieira <metal@debian.org>  Fri, 05 Feb 2021 13:28:00 -0300
