=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-github-alecthomas-jsonschema-dev,
                golang-github-blang-semver-dev,
+               golang-github-cenkalti-backoff-v4-dev,
                golang-github-fatih-color-dev,
                golang-github-ghodss-yaml-dev,
                golang-github-hashicorp-go-memdb-dev,
@@ -25,11 +26,10 @@
                golang-golang-x-sync-dev,
                golang-yaml.v2-dev,
 	       help2man
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/deck
 Vcs-Git: https://salsa.debian.org/go-team/packages/deck.git
 Homepage: https://github.com/kong/deck
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/kong/deck
 
 Package: deck
@@ -37,6 +37,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: Configuration management for Kong and Kong Enterprise (program)
  Declarative configuration for Kong decK provides declarative configuration and
  drift detection for Kong.
